<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>Acesso a %@ ativado</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>Acesso ativado</string>
	<key>Ask %@</key>
	<string>Perguntar a %@</string>
	<key>Curious what %@ can do?</key>
	<string>Curioso sobre o que %@ pode fazer?</string>
	<key>Dismiss permission helper</key>
	<string>Fechar assistente de permissões</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>Arraste %@ para as Definições do Sistema para %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>Ir para permissões</string>
	<key>Open Guide</key>
	<string>Abrir guia</string>
	<key>Open the official guide</key>
	<string>Abrir o guia oficial</string>
</dict>
</plist>
